PACKAGE_VERSION="#MODULE_VERSION#"
PACKAGE_NAME="mali-utgard"
BUILT_MODULE_NAME[0]="mali_kbase"
BUILD_EXCLUSIVE_ARCH="armhf|armel|armv7l|arm64|aarch64"
MAKE[0]="make SCONS_CFLAGS='\
-DCONFIG_MALI_UTGARD=m \
-DCONFIG_MALI_DEVFREQ=y \
-DCONFIG_MALI_EXPERT=y \
-DCONFIG_MALI_BACKEND=gpu \
-DCONFIG_MALI_PLATFORM_DEVICETREE=y' \
CONFIG_MALI_UTGARD=m \
CONFIG_MALI_DEVFREQ=y \
CONFIG_MALI_EXPERT=y \
CONFIG_MALI_BACKEND=gpu \
CONFIG_MALI_PLATFORM_DEVICETREE=y"
DEST_MODULE_LOCATION[0]="/extra/"
AUTOINSTALL="yes"
PATCH_MATCH[4]=4.1[23456789].*
PATCH_MATCH[5]=4.1[23456789].*
PATCH_MATCH[6]=4.1[23456789].*
PATCH_MATCH[7]=4.1[23456789].*
PATCH_MATCH[8]=4.1[56789].*
PATCH_MATCH[9]=4.1[56789].*
